<?php

namespace Modules\Banner\Enums;


Enum BannerStatusEnum: int
{
    case MAIN_PAGE = 0;

    case FOOTER = 1;

    case CATEGORY = 2;

    case MODELS = 3;

    public static function values()
    {
        return [
            SELF::MAIN_PAGE->value,
            SELF::FOOTER->value,
            SELF::MODELS->value,
        ];
    }
}
